Bug 661030 - FTBFS perl-MooseX-Singleton-0.21-4.fc14
Summary: FTBFS perl-MooseX-Singleton-0.21-4.fc14
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MooseX-Singleton
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:45 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-08 17:45:52 UTC
Type: ---


Attachments (Terms of Use)
root.log (103.68 KB, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details
build.log (19.51 KB, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details
mock.log (921 bytes, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details
root.log (116.20 KB, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details
build.log (19.83 KB, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details
mock.log (929 bytes, text/plain)
2010-12-07 18:45 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:45:24 UTC
perl-MooseX-Singleton-0.21-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:45:27 UTC
Created attachment 466900 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:45:29 UTC
Created attachment 466901 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:45:30 UTC
Created attachment 466902 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:45:31 UTC
Created attachment 466903 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:45:33 UTC
Created attachment 466904 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:45:34 UTC
Created attachment 466905 [details]
mock.log


mock.log for x86_64

Comment 7 Ralf Corsepius 2010-12-08 17:45:52 UTC
The package's infrastructure had been updated, but the package is too old for it.

Upgrading helps

Fix in perl-MooseX-Singleton-0.25-1.fc15


Note You need to log in before you can comment on or make changes to this bug.